Get request status
Returns status for a request in the API key’s project. For active shared minds with inspection enabled, includes the retained answer-time influence trace once available. Old requests may not have a trace.
GET
/v1/requests/{request_id}Authorization
bearerAuth AuthorizationBearer <token>
A project-scoped API key. Store it only on a trusted backend.
In: header
Path Parameters
request_id*string
Request ID returned in a response header or error body.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/requests/req_example"{ "request_id": "req_example", "status": "processing", "mind_update_status": "queued", "retryable": true, "retry_after_ms": 1000}{ "type": "error", "error": { "type": "string", "message": "string" }, "request_id": "string"}{ "type": "error", "error": { "type": "string", "message": "string" }, "request_id": "string"}{ "type": "error", "error": { "type": "string", "message": "string" }, "request_id": "string"}